/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.result-text {
    scroll-margin-top: 150px;
}

body {
    font-family: 'Open Sans';
    margin: 0;
    padding: 20px;
}

.company-logo {
    max-width: 200px;
    display: block;
    margin: 0 auto;
}

.container {
    max-width: 720px;
    margin: 0 auto;
    background-color: #ffffff;
}

.kr-button {
    background-color: #025FAF;
    color: white;
    border-radius: 90px;
    padding: 1rem;
font-weight: bold;
    transition: .25s all ease-in-out;
    margin-right: 0;

}

#result table tr {
    border-bottom: 1px solid rgba(0,0,0,.08);
}

#result table tr td,
#result table tr th {
    text-align: right;
}

#result table tr td {
    font-weight: normal;
}

#result table tr td:first-of-type,
#result table tr th:first-of-type {
    text-align: left;
}

.form-wrapper input,
.form-wrapper select {
    font-size: 16px;
}

.kr-button:hover {
    background-color: #065294;
}

h1,
h2{
    text-align: center;
    letter-spacing: -.05rem;
}

h2 {
    font-weight: 400;
}

label {
    display: block;
    margin-bottom: 10px;
    font-weight: 400;
}

select, input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

#area {
    width: calc(100% - 22px);
}

button {
    background-color: #65b553;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

#step2 {
    display: none;
}

#result {
    margin-top: 20px;
    font-weight: bold;
}

#result2 {
    margin-top: 20px;
    font-weight: bold;
}

.normal-font {
    font-weight: normal;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th {
    background-color: #f2f2f2;
    padding: 10px;
    text-align: center;
}

td {
    padding: 10px;
    text-align: center;
}

.left-align {
    text-align: left;
}

footer {
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    font-size: 12px;
    color: #666;
}

footer ul {
    /* list-style-type: disc;  Verwendet Aufzählungspunkte */
    /* padding-left: 20px; */
    display: flex;
    gap: 1rem;
    list-style-type: none;
    justify-content: center;
    padding-inline-start: 0;
}
